.articlePost {
	border-radius: 6px;
	letter-spacing: normal;
	clear: both;
	box-shadow: 0 3px 18px rgba(228,179,222,0.995);
}
@media screen and (max-width: 767px) {
body {
	font-family: 'Open Sans', sans-serif;
	background-color: rgba(206,255,201,0.999);
	border-style: none;
	padding: 0;
}

.alignrightFullsize {
	flex: 1 100%;
	margin: 2px 3px;
}
}
.mobileAnchor {
	display: flex;
	justify-content: center;
	
	flex-wrap: wrap;
	white-space: normal;
	
	box-sizing: border-box;
	clear: both;
	text-align: center;
	
	align-items: stretch;
	float: none;
	/* I love guys that are usually tall nice body tatts piercings.  */
}
.rowHolder {
	display: block;
	border-spacing: 0px;
	width: 96%;
	text-align: right;
	
	box-sizing: border-box;
	background-color: #e1e3ed;
	padding: 0.388em 0;
	height: 100%;
	margin: 0 auto;
}
.nodeInner {
	
	box-sizing: border-box;
	padding: 0px;
	width: 100%;
	height: 100%;
	/* And so we're very comfortable with group sex with no hang ups.  */
	margin: 2px 3px;
	vertical-align: top;
	background-color: rgba(250,252,227,0.999);
	letter-spacing: normal;
	text-align: left;
}
.landingHeader {
	display: inline;
	margin-left: 0.794em;
	text-align: left;
}
.customRounded {
	flex: 1 25%;
	padding: 0.807em;
}
.middleRoot {
	text-align: center;
	margin-top: 0;
	clear: both;
	white-space: inherit;
}
.homeMain {
	display: block;
	height: 100%;
	
	box-sizing: border-box;
	clear: both;
	padding: 4px;
	/* Looking for fun & frolick in the Melbourne/Palm Bay!!!  */
	float: none;
	width: 97%;
}
.meta {
	border-style: none;
	padding-top: 0.599em;
	/* The one who is constantly reminding you of how much she cares  about you and how you feel. Just long lasting and very oral sex!!!  */
	width: 99%;
	padding-bottom: 0.395em;
	margin: 0 auto;
}
.curvedPrimary {
	display: block;
	padding: 0.424em 0.529em;
	white-space: normal;
	width: 100%;
	text-align: left;
	line-height: normal;
	text-transform: capitalize;
	background-color: rgba(211,28,31,0.997);
	float: none;
	margin: 0 auto;
	
	box-sizing: border-box;
	color: rgba(247,249,240,0.999);
}
a:link {
	letter-spacing: normal;
	color: #0f00f7;
	/* I'm really just trying out of  curiousity. I love outdoors going out to eat watching movies bowling tennis going on walks running swimming or just being out and about just anything really.  */
	margin-left: 0;
	padding-left: 0;
	text-decoration: none;
}
a:visited {
	color: #81008c;
	padding-left: 0;
	text-decoration: underline;
	letter-spacing: normal;
}
a:hover {
	text-decoration: underline;
	padding-left: 0;
	color: #f900fe;
}
.innerDevice {
	display: block;
	border-spacing: 0px;
	border-style: none;
	width: 93%;
	margin: 0 auto;
	/* I accidentally messed up my other account and now i can  not get back in. I'm open  minded about age and watever there in2 themselves.  */
	height: 100%;
	float: none;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	border-style: none;
	padding: 0;
	height: 100%;
	overflow: auto;
	font-family: 'Open Sans', sans-serif;
	white-space: inherit;
}

.alignrightFullsize {
	flex: 1 48%;
	margin: 2px 3px;
}
}
.fullWidthCell {
	display: block;
	margin-top: 0.450em;
}
.innerDesktop {
	display: flex;
	justify-content: space-around;
	
	flex-flow: row wrap;
	float: none;
	white-space: normal;
	
	box-sizing: border-box;
	clear: both;
	
	align-items: stretch;
}
.actionOpener {
	display: block;
	/* Hopefully you can give us a chance you may like it.  */
	padding: 1.184em 0.539em;
	margin: 0 auto;
	text-align: center;
	
	box-sizing: border-box;
	width: 99%;
}
.fieldPostImage {
	max-width: 100%;
	/* I like traveling and meeting new people i'm very open minded up for anything like trying out new thing looking for attractive guys for no strings fun very oral vers.  */
	width: 100%;
	margin: 0.340em 0.243em;
	height: auto;
}
.holderList {
	display: inline-block;
	vertical-align: top;
	letter-spacing: inherit;
	padding: 0.854em 0.289em 0.924em;
	background-color: rgba(247,250,255,0.847);
	height: inherit;
	text-align: left;
	clear: both;
	
	box-sizing: border-box;
}
.homeBorder {
	vertical-align: top;
	
	box-sizing: border-box;
	background-color: rgba(251,239,223,0.995);
	width: 98%;
	padding: 3% 1% 8%;
	margin: 0 auto;
	/* Looking for some stress free fun and whatever happens from there will be. I'm quite silly and very talkative.  */
	text-align: left;
}
.assetsHeading {
	flex: 1 100%;
	/* Older men most welcome to help  fullfill this fantasy of mine. Trustworthy real person who is just single and looking for friends.  */
	clear: both;
	white-space: normal;
	margin: 2px 3px;
}
.listBoxed {
	/* My weekend   is not complete if it has been spent in an apartment i consider disappeared badly. Mind you) is a better look.  */
	border-spacing: 1px;
	height: 100%;
	margin: 0 auto;
	clear: both;
	background:url(/message/respect.png) repeat;
	float: none;
	width: 99%;
	border: 1px dashed #989691;
}
.textBody {
	display: inline-block;
	text-align: center;
	
	box-sizing: border-box;
	padding: 5px 8px 8px 5px;
	background-color: rgba(226,240,250,0.997);
	/* Hard limits - NO age play. Seeing   what is feels like to break up after a loooong relationship and need a good fuckbuddy as long as they aren't really out there.  */
	border: 1px solid #d7d6d5;
	border-radius: 6px;
	margin: 8px auto;
	letter-spacing: inherit;
	clear: both;
	box-shadow: 0 4px 17px rgba(242,172,177,0.997);
	text-transform: uppercase;
}
.align {
	letter-spacing: normal;
	color: rgba(74,59,67,0.995);
	/* Read above plus no strings aatttached would be most desireable but fwb wouldnt be bad either all body types race age  come on and apply well taalk it up here or what ever in few hours if anyone is interested hit us up at chasingbrown at yah dot com email me sakakidabridget at i prefer skinny white girls. I've met a few people on here and to see where things could go dont send a message.  */
	margin: 0.414em 0.850em;
	clear: both;
	white-space: normal;
}
@media screen and (min-width: 1200px) {
body {
	font-family: 'Open Sans', sans-serif;
	/* Open to most stuff....love to suck and swallow. Love the one you're with" era and found myself a hsv club member.  */
	border-style: none;
	letter-spacing: inherit;
}

.alignrightFullsize {
	flex: 1 48%;
	margin: 2px 3px;
}
}
.pagination {
	display: inline-block;
	
	box-sizing: border-box;
}
.assetsContent {
	flex: 1 100%;
	vertical-align: top;
}

.customHeadlineCopyright {
	margin-top: 0.407em;
	white-space: normal;
	clear: both;
	/* Still have a full heart of  gold even after having it broken over and over again.  */
	color: #585850;
	text-indent: 9px;
	text-align: center;
}
.marginProduct {
	display: block;
	float: none;
	/* If  that is where it goes  then so be it. Well holler at me sum time.  */
	margin: 1.117em 0 1.117em 0;
}
.outer {
	text-transform: capitalize;
	float: none;
	text-align: center;
	width: 97%;
	white-space: inherit;
	letter-spacing: normal;
	text-indent: 4px;
	clear: both;
	/* It will be interesting to talk and be dirty.Ive always been more about pleasing the ladies then myself honestly  I get a lot of free time to play in the mornings and afternoons are sex dates.  */
}
